<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="029ba35184fa173d2ca7f0e2bba36a2e">
  <dict>
    <!--2023-03-29 11:05:06.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-17 17:08:37.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
